/* CSS Document */

html {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}

body {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  background: #333333;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 15px;
  line-height: 120%;
  color: #333333;
}

.backgroundWrapper {
  width: 1200px;
  min-height: 100%;
  margin: 0 auto;
}

.wrapper {
  width: 950px;
  min-height: 100%;
  padding: 121px 125px 0 125px;
  background: #ecebe9 url(images/bg.jpg) no-repeat top center;
  float: left;
}

.header {
  width: 100%;
  float: left;
  margin: 0 0 30px 0
}

.logo {
  width: 25%;
  float: left;
}

.logo A {
  text-decoration: none;
}

.headNavigation {
  width: 75%;
  float: right;
}

.headNavigation UL {
  float: right;
  padding: 0;
  margin: 23px 0 0 0;
  list-style: none;
}

.headNavigation UL LI {
  float: left;
  padding: 0;
  margin: 0 0 0 62px;
}

.headNavigation UL LI:first-child {
  margin: 0;
}

.headNavigation UL LI A {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 15px;
  color: #000000;
  text-decoration: none;
  display: block;
}

.headNavigation UL LI A:hover {
  text-decoration: underline;
}

.navigation {
  width: 100%;
  float: left;
}

.navigation UL {
  width: 100%;
  float: left;
  padding: 0;
  margin: 0;
  height: 50px;
  background: url(images/naviBG.jpg) no-repeat top center;
  list-style: none;
  background: rgb(0,156,222); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDljZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NyUiIHN0b3AtY29sb3I9IiMwMDRkOWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvcmFkaWFsR3JhZGllbnQ+CiAgPHJlY3QgeD0iLTUwIiB5PSItNTAiIHdpZHRoPSIxMDEiIGhlaWdodD0iMTAxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-radial-gradient(center, ellipse cover, rgba(0,156,222,1) 0%, rgba(0,77,154,1) 77%); /* FF3.6+ */
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,156,222,1)), color-stop(77%,rgba(0,77,154,1))); /* Chrome,Safari4+ */
  background: -webkit-radial-gradient(center, ellipse cover, rgba(0,156,222,1) 0%,rgba(0,77,154,1) 77%); /* Chrome10+,Safari5.1+ */
  background: -o-radial-gradient(center, ellipse cover, rgba(0,156,222,1) 0%,rgba(0,77,154,1) 77%); /* Opera 12+ */
  background: -ms-radial-gradient(center, ellipse cover, rgba(0,156,222,1) 0%,rgba(0,77,154,1) 77%); /* IE10+ */
  background: radial-gradient(ellipse at center, rgba(0,156,222,1) 0%,rgba(0,77,154,1) 77%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009cde', endColorstr='#004d9a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.navigation UL LI {
  float: left;
  padding: 15px 15px 17px;
}

.navigation UL LI:hover {
  background: #000000;
}

.navigation UL LI A {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 17px;
  color: #FFFFFF;
  text-decoration: none;
  display: block;
}

.navigation UL LI A:hover {
  font-weight: underline;
}

.teaserText {
  width: 100%;
  float: left;
  /*height: 190px;*/
  background: #000000;
}

.teaserTextWrapper {
  margin: 40px 115px 40px 115px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 45px;
  line-height: 110%;
}

.teaserTextWrapper p {
  padding: 0;
  margin: 0;
}

.contentHeader {
  width: 100%;
  float: left;
  height: 24px;
  background: rgb(207,201,192); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmYzljMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RmZGFkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmM5YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left, rgba(207,201,192,1) 0%, rgba(223,218,213,1) 50%, rgba(207,201,192,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(207,201,192,1)), color-stop(50%,rgba(223,218,213,1)), color-stop(100%,rgba(207,201,192,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* IE10+ */
  background: linear-gradient(to right, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfc9c0', endColorstr='#cfc9c0',GradientType=1 ); /* IE6-8 */
}

.contentContainer {
  width: 100%;
  float: left;
  background: rgb(255,255,255); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZWM5YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(206,201,192,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(206,201,192,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,201,192,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,201,192,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(206,201,192,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(206,201,192,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cec9c0',GradientType=0 ); /* IE6-8 */
}

.content {
  float: left;
  width: 910px;
  margin: 25px 0 100px 25px;
}

.contentFooter {
  width: 100%;
  float: left;
  height: 24px;
  background: rgb(194,186,173); /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyYmFhZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM4JSIgc3RvcC1jb2xvcj0iI2I0YTk5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2M1YmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(194,186,173,1) 0%, rgba(180,169,154,1) 38%, rgba(204,197,187,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(194,186,173,1)), color-stop(38%,rgba(180,169,154,1)), color-stop(100%,rgba(204,197,187,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(194,186,173,1) 0%,rgba(180,169,154,1) 38%,rgba(204,197,187,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(194,186,173,1) 0%,rgba(180,169,154,1) 38%,rgba(204,197,187,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(194,186,173,1) 0%,rgba(180,169,154,1) 38%,rgba(204,197,187,1) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(194,186,173,1) 0%,rgba(180,169,154,1) 38%,rgba(204,197,187,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2baad', endColorstr='#ccc5bb',GradientType=1 ); /* IE6-8 */
}

.footerText {
  margin: 30px 0 30px;
  float: right;
  color: #adacab;
  font-size: 11px;
}

.footerText A {
  color: #adacab;
  text-decoration: underline;
}

.footerText A:hover {
  text-decoration: none;
}

/* general */

.hosting .content {
	color: #8a8a8a;
}

.hosting .content strong,
.hosting .content b {
	color: #8a8a8a;
}

.content A {
  text-decoration: underline;
  color: #3c3c3c;
}

A IMG {
  border: none;
}

.content H1 {
  font-size: 40px;
  line-height: 120%;
  color: #3c3c3c;
  margin-top: 0;
  padding-top: 0;
}

.content STRONG, B {
  color: #3c3c3c;
}

.content p {
	margin: 0 0 1em 0;
}

.leftColumn .csc-menu {
  padding: 0;
  margin: 10px 0;
  list-style: none;
}

.leftColumn .csc-menu li {
  padding: 0;
  margin: 0 0 20px 0;
}

.leftColumn .csc-menu li a {
  color: #000000;
  font-size: 15px;
  line-height: 120%;
  text-decoration: none;
}

.leftColumn .csc-menu li a:hover {
  text-decoration: underline;
}

.powermail_legend {
  display: none;
}

.bronze,
span.bronze {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #c5b6a3;
  font-size: 45px;
}

.hostingTable {
	width: 100%;
	min-width: 707px;
	margin: 0 0 1em 0;
}

.hostingTable tr td:first-child,
.hostingTable tr td:nth-child(3) {
	width: 29%;
	vertical-align: top;
	color: #8a8a8a;
}

.hostingTable tr td:nth-child(2),
.hostingTable tr td:last-child {
	width: 11%;
	vertical-align: top;
	color: #8a8a8a;
}

.hostingTable tr td p {
	margin: 0 0 0.3em 0;
}

.hostingOverview {
	width: 100%;
}

.hostingOverview tr td:first-child {
	position: relative;
}

.hostingOverview tr td div.hostinglayer {
	position: absolute;
	top: 50%;
	left: 50%;
	display: none;
	width: 300px;
	height: auto;
	background: #FFFFFF;
	z-index: 5;
	font-size: 10px;
	padding: 10px;
}

/*.hostingOverview tr td:hover div.hostinglayer {
	display: block;
}*/

.hostingOverview tr td:nth-child(3n),
.hostingOverview tr td:nth-child(4n),
.hostingOverview tr td:nth-child(5n),
.hostingOverview tr td:nth-child(6n) {
	width: 90px;
	text-align: center;
}

.hostingOverview tr td {
	border-bottom: 1px dotted #000000;
}

.hostingOverview tr:last-child td {
	border: none;
}

.hostingOverview tr td p {
	margin: 0;
}

.supportTool {
  position: fixed;
  top: 188px;
  right: -65px;
}

@media screen and (max-width: 768px) {
	body {
		font-size: 24px;
	}
	
	.backgroundWrapper {
	  width: 768px;
	}
	
	.wrapper {
	  width: 768px;
	  padding: 0;
	  background: none;
	}	
	
	.header {
	    background: rgb(207,201,192); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmYzljMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RmZGFkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZmM5YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left, rgba(207,201,192,1) 0%, rgba(223,218,213,1) 50%, rgba(207,201,192,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(207,201,192,1)), color-stop(50%,rgba(223,218,213,1)), color-stop(100%,rgba(207,201,192,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* IE10+ */
		background: linear-gradient(to right, rgba(207,201,192,1) 0%,rgba(223,218,213,1) 50%,rgba(207,201,192,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfc9c0', endColorstr='#cfc9c0',GradientType=1 ); /* IE6-8 */
	}

	.logo {
	  width: 100%;
	  text-align: right;
	}
	
	.headNavigation {
	  width: 100%;
	  float: left;
	}
	
	.headNavigation UL {
	  margin: 23px 0;
	}
	
	.headNavigation ul li a  {
		/*color: #FFFFFF;*/
		font-size: 24px;
	}

	.headNavigation UL LI {
	  margin: 0 0 0 10px;
	}

	.navigation UL {
		height: auto;
	}
	
	.navigation UL li {
		width: 100%;
		padding: 6px 0;
		text-align: center;
	}
	
	.navigation UL li a {
		font-size: 36px;
		line-height: 110%;
	}

	.teaserTextWrapper {
		display: none;
	}

	.content {
	  width: 94%;
	  margin: 25px 0 50px 3%;
	}
	
	.supportTool {
		display: none;
	}

	.footerText {
		font-size: 18px;
	}
	
	.leftColumn .csc-menu li a {
	  font-size: 24px;
	  line-height: 120%;
	}
	
	.hostingTable {
		width: 100%;
		min-width: inherit;
		margin: 0 0 1em 0;
	}
	
	.hostingTable tr td:nth-child(1),
	.hostingTable tr td:nth-child(3) {
		width: 30%;
	}
	
	.hostingTable tr td p {
		margin: 0 0 0.3em 0;
		font-size: 20px;
	}
	
	.hosting .fceLeftRight .leftColumn {
		width: 60%;
		box-sizing: border-box;
		padding: 0 3% 0 0;
	}
	
	.hosting .fceLeftRight .rightColumn {
		width: 40%;
	}
	
	.hostingOverview tr td {
		font-size: 18px;
	}

}